Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package eraeditor :: Module controller :: Class EraEditorDialogController |
[frames] | no frames]

# Class EraEditorDialogController

source code

    framework.Controller --+
                           |
                          EraEditorDialogController

Instance Methods
on_init(self, era) | source code
on_ok(self, evt) | source code